const system = require("../../../system");
const Dao = require("../../dao.base");
class SmsinfoDao extends Dao {
  constructor() {
    super(Dao.getModelName(SmsinfoDao));
  }

}
module.exports = SmsinfoDao;